package com.gic.haoban.manage.service.pojo.bo.chat;

import java.io.Serializable;

public class GroupChatHmRelationBO implements Serializable {

    /**
    * @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么)
    */
    private static final long serialVersionUID = 4821001091073882399L;
    private Long chatHmId;
    // 可以群数
    private Integer usableChatCount;

    public Long getChatHmId() {
        return chatHmId;
    }

    public Integer getUsableChatCount() {
        return usableChatCount;
    }

    public void setChatHmId(Long chatHmId) {
        this.chatHmId = chatHmId;
    }

    public void setUsableChatCount(Integer usableChatCount) {
        this.usableChatCount = usableChatCount;
    }
}
